/*!
Theme Name: Mavo Auto's
Template: bb-blank
Author: Omega2
Author URI: https://omega2.nl
Version: 1.0.0
*/

@import url('https://fonts.googleapis.com/css?family=Libre+Franklin%7CMontserrat:300,500%7CPoppins:700%7CRoboto+Condensed:300,400&display=swap');
@font-face {
    font-family: 'Athelas';
    src: url('fonts/Athelas-Regular.woff2') format('woff2'),
        url('fonts/Athelas-Regular.woff') format('woff'),
        url('fonts/Athelas-Regular.woff2') format('truetype');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

[x-cloak] { display: none !important; }

html {
	margin-top: 0 !important;
}
body {
	font-family: 'Roboto Condensed', sans-serif;
}
a {
	color: currentColor;
	text-decoration: none !important;
}
a:hover {
	color: #d31922;
	text-decoration: none !important;
}

.button-primary{
	position: relative;
	display: flex;
	width: fit-content;
	background-color: black;
	color: white;
	font-size: 18px;
	font-weight: bold;
	padding-inline: 26px;
	padding-block: 17px;
	transition: all ease 500ms;
	text-transform: uppercase;
}

.button-primary::before{
	content: '\f061';
	font-family: "Font Awesome 6 Pro";
	font-weight: 400;
	position: absolute;
	display: flex;
	justify-content: center;
	align-items: center;
	top: 0;
	right: -64px;
	width: 60px;
	height: 100%;
	background-color: #d31922;
	color: white;
	transition: all ease 500ms;
}

.button-primary:hover{
	color: white;
	background-color: #d31922;
	transition: all ease 500ms;

	&::before{
		background-color: black;
		transition: all ease 500ms;
	}
}

.button-primary:hover ::before{
	background-color: black;
}

.title{
  font-size: 40px;
  line-height: 45px;
  text-transform: uppercase;
  font-weight: bold;
}

.content{
  font-size: 16px;
  line-height: 26px;
}

.image{
  height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.text-white{
  color: white;
}

input:focus,
textarea:focus,
select:focus,
button:focus {
	outline: none !important;
	box-shadow: none !important;
}

.smartbanner {
	position: fixed;
	top: 110px;
	z-index: 40;
}

.smartbanner.smartbanner--android {
	background: #F0EFEF !important;
	box-shadow: none !important;
}
.smartbanner.smartbanner--android .smartbanner__info {
	color: black !important;
	text-shadow: none !important;
}
.smartbanner.smartbanner--android .smartbanner__info__title {
	color: black !important;
}
.smartbanner.smartbanner--android .smartbanner__button__label {
	background: none !important;
	box-shadow: none !important;
	color: black !important;
}


#mainMenuIcon { background-color: red !important;}
.dark { background-color: black; }
.dark, .dark a { color: white; }
.font-athelas { font-family: 'Athelas', serif; }

.fl-builder-content a.fl-button {
	border-radius: 0;
	background-color: initial;
	border: 1px solid black;
	padding: 10px 50px;
}
.fl-builder-content .dark a.fl-button {
	border-color: white;
}
.fl-builder-content .dark a.fl-button .fl-button-text{
	color: white;
}

.fl-col {
	min-height: 0;
}

.grecaptcha-badge { visibility: hidden; }

@media (min-width:1200px) {
  .smartbanner.js_smartbanner {
    display: none !important;
  }
}

clp-calculator {
	--color-primary: #d31922;
}